/* ESTILOS DE CUERPO */

/*general-------------------------------------------------------------------------------*/
#contenido
{
	margin:0px;
	padding-top:3px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:0px;
	width:607px;
	height:460px;
	background-color:#FFF;
	color: #000;
	text-align: left;
	overflow:auto;
	border-top: 0px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 0px solid #000000;
	background-image: url(../img/ayuda/ayuda.gif);
	background-repeat:no-repeat;
	background-position:16px 6px;
	font-size:0.7em;
}
#contenidotexto{
margin-left:180px;
padding-left:0px;
padding-top:0px;
padding-bottom:0px;
padding-right:2em;
line-height:1.6em;
}
#contenidotexto p{
font-size:1.1em;
padding-top:0.3em;
padding-bottom:0.3em;
}
#contenidotexto img{

padding:0em;
margin:0em;
vertical-align: bottom;
}
